<valueSet displayName="EXNDS_Concepts" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.195" last_change_date="2013-01-10" name="exnds-concepts" statusCode="1" status_date="2013-01-10" verantw_Org="" version="201301" website="">
    <conceptList>
        <concept code="ABR" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Abrechnungs-Kennzeichen" displayName="Abrechnungs-Kennzeichen" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ABR_k" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kassen" displayName="Kassen" hinweise="" level="1" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ABR_o" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="offen" displayName="offen" hinweise="" level="1" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ABR_p" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="privat" displayName="privat" hinweise="" level="1" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ABR_x" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="nicht verrechnen" displayName="nicht verrechnen" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ABS-Daten" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ABS Daten" displayName="ABS Daten" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelAbgabe" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittel Abgabeart" displayName="Arzneimittel Abgabeart" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ArnMittelAbgabe_B" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Barverkauf" displayName="Barverkauf" hinweise="" level="1" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelAbgabe_K" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kasse" displayName="Kasse" hinweise="" level="1" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelAbgabe_oeA" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="oeffentliche Apotheke" displayName="oeffentliche Apotheke" hinweise="" level="1" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelBez" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittel Bezahlt" displayName="Arzneimittel Bezahlt" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelMagBest" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Bestandteil einer magistralen Zubereiten" displayName="Bestandteil einer magistralen Zubereiten" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelMagOrganizer" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Organizer für magistrale Zubereitungen" displayName="Organizer für magistrale Zubereitungen" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelOrganizer" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittel-Organizer" displayName="Arzneimittel-Organizer" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelPackArt" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittelpackungsart" displayName="Arzneimittelpackungsart" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ArnMittelPackArt_AEM" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Ärztemuster" displayName="Ärztemuster" hinweise="" level="1" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelPackArt_OP" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Originalpackung" displayName="Originalpackung" hinweise="" level="1" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArnMittelRezGebFrei" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittel rezeptgebührenbefreit" displayName="Arzneimittel rezeptgebührenbefreit" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArzMittelPreis" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Arzneimittelpreis" displayName="Arzneimittelpreis" hinweise="" level="0" orderNumber="19" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ArzMittelPreisApo" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Apotheken-Verkaufspreis des Arzneimittels" displayName="Apotheken-Verkaufspreis des Arzneimittels" hinweise="" level="1" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ArzMittelPreisTAX" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="TAX-Preis des Arzneimittels" displayName="TAX-Preis des Arzneimittels" hinweise="" level="1" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Attachment" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Attachment" displayName="Attachment" hinweise="" level="0" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BER" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Beruf" displayName="Beruf" hinweise="" level="0" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Bundeslandcode" displayName="Bundeslandcode" hinweise="" level="0" orderNumber="24" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BLD1" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Wien" displayName="Wien" hinweise="" level="1" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD2" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Niederösterreich" displayName="Niederösterreich" hinweise="" level="1" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD3" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Burgenland" displayName="Burgenland" hinweise="" level="1" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD4" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Oberösterreich" displayName="Oberösterreich" hinweise="" level="1" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD5" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Steiermark" displayName="Steiermark" hinweise="" level="1" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD6" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kärnten" displayName="Kärnten" hinweise="" level="1" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD7" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Salzburg" displayName="Salzburg" hinweise="" level="1" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD8" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Tirol" displayName="Tirol" hinweise="" level="1" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BLD9" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Vorarlberg" displayName="Vorarlberg" hinweise="" level="1" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Behandlungsschein" displayName="Behandlungsschein" hinweise="" level="0" orderNumber="34" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BSART1" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenschein" displayName="Krankenschein" hinweise="" level="1" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART2" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Überweisungsschein" displayName="Überweisungsschein" hinweise="" level="1" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART3" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Erste-Hilfe-Schein" displayName="Erste-Hilfe-Schein" hinweise="" level="1" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART4" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Vertretungsschein" displayName="Vertretungsschein" hinweise="" level="1" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART5" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Bereitschaftsdienstschein" displayName="Bereitschaftsdienstschein" hinweise="" level="1" orderNumber="39" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART6" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Vorsorgeuntersuchungsschein" displayName="Vorsorgeuntersuchungsschein" hinweise="" level="1" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART7" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Ambulanzschein" displayName="Ambulanzschein" hinweise="" level="1" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART8" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Ersatzbehandlungsschein" displayName="Ersatzbehandlungsschein" hinweise="" level="1" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BSART9" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Verordnungsschein" displayName="Verordnungsschein" hinweise="" level="1" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BefErstDat" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Befunderstellungsdatum" displayName="Befunderstellungsdatum" hinweise="" level="0" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BefundArt" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Befund Art" displayName="Befund Art" hinweise="" level="0" orderNumber="45" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BefundDokument" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Befund Dokument" displayName="Befund Dokument" hinweise="" level="1" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BefundKartEintrag" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Befund Karteieintrages" displayName="Befund Karteieintrages" hinweise="" level="1" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Behandlungen" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Behandlungen" displayName="Behandlungen" hinweise="" level="0" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BesKennzeichenHautfarbe" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Besondere Kennzeichen / Hautfarbe" displayName="Besondere Kennzeichen / Hautfarbe" hinweise="" level="0" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CHKZ" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Chefarztkennzeichen" displayName="Chefarztkennzeichen" hinweise="" level="0" orderNumber="50" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CHKZ_J" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="ja" displayName="ja" hinweise="" level="1" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CHKZ_N" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="nein" displayName="nein" hinweise="" level="1" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CHKZ_blank" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Trägerspezifisch" displayName="Trägerspezifisch" hinweise="" level="1" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DatenbankexportEXNDS" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Datenbankexport EXNDS" displayName="Datenbankexport EXNDS" hinweise="" level="0" orderNumber="54" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="EXNDS_Patientendaten" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Datenbankexport EXNDS - Patientendaten" displayName="Datenbankexport EXNDS - Patientendaten" hinweise="" level="1" orderNumber="55" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EXNDS_SystemdatenONLY" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Datenbankexport EXNDS - Systemdaten ONLY" displayName="Datenbankexport EXNDS - Systemdaten ONLY" hinweise="" level="1" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Dienstgeber" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Dienstgeber" displayName="Dienstgeber" hinweise="" level="0" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EKM" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="EntfernungInKM" displayName="EntfernungInKM" hinweise="" level="0" orderNumber="58" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ERSTZUW" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Erstzuweiser" displayName="Erstzuweiser" hinweise="" level="0" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="FremdStaatKenn" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Fremdstaaten-Kennzeichen" displayName="Fremdstaaten-Kennzeichen" hinweise="" level="0" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Behandlungsschein" displayName="Grund für Behandlungsschein" hinweise="" level="0" orderNumber="61" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU_Bereitschaftsdienstschein" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Bereitschaftsdienstschein" displayName="Grund für Bereitschaftsdienstschein" hinweise="" level="1" orderNumber="62" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU51" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Wochentagsnachtdienst" displayName="Wochentagsnachtdienst" hinweise="" level="2" orderNumber="63" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU_Verordnungsschein" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Verordnungsschein" displayName="Grund für Verordnungsschein" hinweise="" level="1" orderNumber="64" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU91" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="bestimmte Leistungen" displayName="bestimmte Leistungen" hinweise="" level="2" orderNumber="65" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU92" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Röntgenbefund" displayName="Röntgenbefund" hinweise="" level="2" orderNumber="66" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU93" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Laborbefund" displayName="Laborbefund" hinweise="" level="2" orderNumber="67" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU94" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Verordnung zur Therapie" displayName="Verordnung zur Therapie" hinweise="" level="2" orderNumber="68" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU95" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Akupunktur" displayName="Akupunktur" hinweise="" level="2" orderNumber="69" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU_Vertretungsschein" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Vertretungsschein" displayName="Grund für Vertretungsschein" hinweise="" level="1" orderNumber="70" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU41" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankheit" displayName="Krankheit" hinweise="" level="2" orderNumber="71" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU42" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Urlaub" displayName="Urlaub" hinweise="" level="2" orderNumber="72" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU43" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Fortbildung" displayName="Fortbildung" hinweise="" level="2" orderNumber="73" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU44" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Rücküberweisung nach Krankenstandsvertretung" displayName="Rücküberweisung nach Krankenstandsvertretung" hinweise="" level="2" orderNumber="74" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU45" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Rücküberweisung nach Urlaubsvertretung" displayName="Rücküberweisung nach Urlaubsvertretung" hinweise="" level="2" orderNumber="75" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU46" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Rücküberweisung nach Fortbildungsvertretung" displayName="Rücküberweisung nach Fortbildungsvertretung" hinweise="" level="2" orderNumber="76" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU47" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Nichterreichbarkeit" displayName="Nichterreichbarkeit" hinweise="" level="2" orderNumber="77" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU_Vorsorgeunterschungsschein" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Vorsorgeuntersuchungsschein" displayName="Grund für Vorsorgeuntersuchungsschein" hinweise="" level="1" orderNumber="78" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU61" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="chefärztlicher Dienst" displayName="chefärztlicher Dienst" hinweise="" level="2" orderNumber="79" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU62" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Reihen-, Lehrlingsuntersuchung" displayName="Reihen-, Lehrlingsuntersuchung" hinweise="" level="2" orderNumber="80" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU63" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Gesundenuntersuchung ohne kurativer Behandlung" displayName="Gesundenuntersuchung ohne kurativer Behandlung" hinweise="" level="2" orderNumber="81" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU64" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Gesundenuntersuchung mit kurativer Behandlung" displayName="Gesundenuntersuchung mit kurativer Behandlung" hinweise="" level="2" orderNumber="82" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU_Überweisungsschein" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für Überweisungsschein" displayName="Grund für Überweisungsschein" hinweise="" level="1" orderNumber="83" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="GRUVU21" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="fachärztliche Untersuchung" displayName="fachärztliche Untersuchung" hinweise="" level="2" orderNumber="84" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU22" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Erste-Hilfe-Leistung wegen Nichterreichbarkeit" displayName="Erste-Hilfe-Leistung wegen Nichterreichbarkeit" hinweise="" level="2" orderNumber="85" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU23" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Erste-Hilfe-Leistung im Bereitschaftsdienst" displayName="Erste-Hilfe-Leistung im Bereitschaftsdienst" hinweise="" level="2" orderNumber="86" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU24" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Röntgenbefund" displayName="Röntgenbefund" hinweise="" level="2" orderNumber="87" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU25" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Laborbefund" displayName="Laborbefund" hinweise="" level="2" orderNumber="88" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU26" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Ortswechsel" displayName="Ortswechsel" hinweise="" level="2" orderNumber="89" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GRUVU27" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Übeweisung zur Therapie" displayName="Übeweisung zur Therapie" hinweise="" level="2" orderNumber="90" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KOERPERLICHEMERKMALE" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Körperliche Merkmale" displayName="Körperliche Merkmale" hinweise="" level="0" orderNumber="91" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Karteieintragungen" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Karteieintragungen" displayName="Karteieintragungen" hinweise="" level="0" orderNumber="92" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Karteineintrag" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Karteineintrag" displayName="Karteineintrag" hinweise="" level="0" orderNumber="93" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Kassenleistung" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kassenleistung" displayName="Kassenleistung" hinweise="" level="0" orderNumber="94" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Krankenstand" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenstand" displayName="Krankenstand" hinweise="" level="0" orderNumber="95" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="KrankenstandGrund" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Grund für den Krankenstand" displayName="Grund für den Krankenstand" hinweise="" level="1" orderNumber="96" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VorausEnde" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Voraussichtliches Ende des Krankenstandes" displayName="Voraussichtliches Ende des Krankenstandes" hinweise="" level="1" orderNumber="97" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MWST" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mehrwertsteuersatz" displayName="Mehrwertsteuersatz" hinweise="" level="0" orderNumber="98" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PatInfoAdOrg" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Patienteninformation Administrativ Organizer" displayName="Patienteninformation Administrativ Organizer" hinweise="" level="0" orderNumber="99" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RGZ" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Regiezuschlag" displayName="Regiezuschlag" hinweise="" level="0" orderNumber="100" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RZG" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Rezeptgebührenbefreit" displayName="Rezeptgebührenbefreit" hinweise="" level="0" orderNumber="101" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Saldo" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Saldo" displayName="Saldo" hinweise="" level="0" orderNumber="102" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Tarif" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Tarif" displayName="Tarif" hinweise="" level="0" orderNumber="103" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="MNG" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Tarif Menge" displayName="Tarif Menge" hinweise="" level="1" orderNumber="104" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TFG" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Tariffeld" displayName="Tariffeld" hinweise="" level="1" orderNumber="105" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Zusatzkennzeichen" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zusatzkennzeichen" displayName="Zusatzkennzeichen" hinweise="" level="1" orderNumber="106" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TherapieMenge" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Therapie Menge" displayName="Therapie Menge" hinweise="" level="0" orderNumber="107" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Versichertenkategorie" displayName="Versichertenkategorie" hinweise="" level="0" orderNumber="108" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VKT01" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Erwerbstätige, Arbeitslose, Selbstversicherte, Zivildiener, Asylanten, Flüchtlinge, Mindestsicherungsempfänger" displayName="Erwerbstätige, Arbeitslose, Selbstversicherte, Zivildiener, Asylanten, Flüchtlinge, Mindestsicherungsempfänger" hinweise="" level="1" orderNumber="109" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT05" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Pensionist, Ruhegenussempfänger" displayName="Pensionist, Ruhegenussempfänger" hinweise="" level="1" orderNumber="110" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT07" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kriegshinterbliebener" displayName="Kriegshinterbliebener" hinweise="" level="1" orderNumber="111" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT20" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zugeteilte nach OFG" displayName="Zugeteilte nach OFG" hinweise="" level="1" orderNumber="112" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT21" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zugeteilte nach KOVG, HVG" displayName="Zugeteilte nach KOVG, HVG" hinweise="" level="1" orderNumber="113" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT22" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zugeteilte nach KOVG-D" displayName="Zugeteilte nach KOVG-D" hinweise="" level="1" orderNumber="114" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT23" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zugeteilte nach STVG, Impfschadengesetz" displayName="Zugeteilte nach STVG, Impfschadengesetz" hinweise="" level="1" orderNumber="115" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT24" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zugeteilte nach VOG" displayName="Zugeteilte nach VOG" hinweise="" level="1" orderNumber="116" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT25" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="MKP - Nichtversicherte" displayName="MKP - Nichtversicherte" hinweise="" level="1" orderNumber="117" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT26" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="VU- Nichtversicherte" displayName="VU- Nichtversicherte" hinweise="" level="1" orderNumber="118" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VKT29" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Fremdstaaten (De-facto-Versicherte)" displayName="Fremdstaaten (De-facto-Versicherte)" hinweise="" level="1" orderNumber="119" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Leistungszuständiger Versicherungsträger" displayName="Leistungszuständiger Versicherungsträger" hinweise="" level="0" orderNumber="120" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="Betriebskrankenkassen" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Betriebskrankenkassen" displayName="Betriebskrankenkassen" hinweise="" level="1" orderNumber="121" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL24" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Mondi" displayName="Mondi" hinweise="" level="2" orderNumber="122" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL25" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Voestalpine Bahnsysteme" displayName="Voestalpine Bahnsysteme" hinweise="" level="2" orderNumber="123" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL26" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Zeltweg" displayName="Zeltweg" hinweise="" level="2" orderNumber="124" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL28" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kapfenberg" displayName="Kapfenberg" hinweise="" level="2" orderNumber="125" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Krankenfürsorgeanstalten" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalten" displayName="Krankenfürsorgeanstalten" hinweise="" level="1" orderNumber="126" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL1A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt der Bediensteten der Stadt Wien" displayName="Krankenfürsorgeanstalt der Bediensteten der Stadt Wien" hinweise="" level="2" orderNumber="127" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL2A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt der Beamten der Stadtgemeinde Baden" displayName="Krankenfürsorgeanstalt der Beamten der Stadtgemeinde Baden" hinweise="" level="2" orderNumber="128" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorge für die Beamten der Landeshauptstadt Linz" displayName="Krankenfürsorge für die Beamten der Landeshauptstadt Linz" hinweise="" level="2" orderNumber="129" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4B" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kranken? und Unfallfürsorge für oberösterreichische Gemeindebeamte" displayName="Kranken? und Unfallfürsorge für oberösterreichische Gemeindebeamte" hinweise="" level="2" orderNumber="130" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4C" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt für oberösterreichische Landesbeamte" displayName="Krankenfürsorgeanstalt für oberösterreichische Landesbeamte" hinweise="" level="2" orderNumber="131" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4D" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Oberösterreichische Lehrer?Kranken? und Unfallfürsorge" displayName="Oberösterreichische Lehrer?Kranken? und Unfallfürsorge" hinweise="" level="2" orderNumber="132" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4E" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorge für die Beamten des Magistrates Steyr" displayName="Krankenfürsorge für die Beamten des Magistrates Steyr" hinweise="" level="2" orderNumber="133" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4F" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorge für oberösterreichische Beamten der Stadt Wels" displayName="Krankenfürsorge für oberösterreichische Beamten der Stadt Wels" hinweise="" level="2" orderNumber="134" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL5A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt für die Beamten der Landeshauptstadt Graz" displayName="Krankenfürsorgeanstalt für die Beamten der Landeshauptstadt Graz" hinweise="" level="2" orderNumber="135" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL6A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt für die Beamten der Stadt Villach" displayName="Krankenfürsorgeanstalt für die Beamten der Stadt Villach" hinweise="" level="2" orderNumber="136" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL7A" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeanstalt der Magistratsbeamten der Landeshauptstadt Salzburg" displayName="Krankenfürsorgeanstalt der Magistratsbeamten der Landeshauptstadt Salzburg" hinweise="" level="2" orderNumber="137" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL7B" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Krankenfürsorgeeinrichtung der Beamten der Stadtgemeinde Hallein" displayName="Krankenfürsorgeeinrichtung der Beamten der Stadtgemeinde Hallein" hinweise="" level="2" orderNumber="138" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL8B" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kranken? und Unfallfürsorge der Tiroler Gemeindebeamten" displayName="Kranken? und Unfallfürsorge der Tiroler Gemeindebeamten" hinweise="" level="2" orderNumber="139" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL8C" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kranken? und Unfallfürsorge der Tiroler Landesbeamten" displayName="Kranken? und Unfallfürsorge der Tiroler Landesbeamten" hinweise="" level="2" orderNumber="140" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL8D" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Kranken? und Unfallfürsorge der Tiroler Landeslehrer" displayName="Kranken? und Unfallfürsorge der Tiroler Landeslehrer" hinweise="" level="2" orderNumber="141" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Pensionsversicherung" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Pensionsversicherung" displayName="Pensionsversicherung" hinweise="" level="1" orderNumber="142" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL02" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Pensionsversicherung" displayName="Pensionsversicherung" hinweise="" level="2" orderNumber="143" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Sonderversicherungsträger" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sonderversicherungsträger" displayName="Sonderversicherungsträger" hinweise="" level="1" orderNumber="144" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL05" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Versicherungsanstalt öffentlich Bediensteter, Eisenbahnen und Bergbau ? Eisenbahn Bergbau" displayName="Versicherungsanstalt öffentlich Bediensteter, Eisenbahnen und Bergbau ? Eisenbahn Bergbau" hinweise="" level="2" orderNumber="145" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL07" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Versicherungsanstalt öffentlich Bediensteter, Eisenbahnen und Bergbau ? Öffentlich Bedienstete" displayName="Versicherungsanstalt öffentlich Bediensteter, Eisenbahnen und Bergbau ? Öffentlich Bedienstete" hinweise="" level="2" orderNumber="146" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL40" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft" hinweise="" level="2" orderNumber="147" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL41" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Wien" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Wien" hinweise="" level="2" orderNumber="148" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL42" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Niederösterreich" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Niederösterreich" hinweise="" level="2" orderNumber="149" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL43" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Burgenland" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Burgenland" hinweise="" level="2" orderNumber="150" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL44" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Oberösterreich" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Oberösterreich" hinweise="" level="2" orderNumber="151" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL45" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Steiermark" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Steiermark" hinweise="" level="2" orderNumber="152" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL46" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Kärnten" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Kärnten" hinweise="" level="2" orderNumber="153" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL47" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Salzburg" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Salzburg" hinweise="" level="2" orderNumber="154" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL48" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Tirol" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Tirol" hinweise="" level="2" orderNumber="155" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL49" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Vorarlberg" displayName="Sozialversicherungsanstalt der Selbständigen ? gewerbliche Wirtschaft Landesstelle Vorarlberg" hinweise="" level="2" orderNumber="156" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL50" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft" hinweise="" level="2" orderNumber="157" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL51" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Wien" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Wien" hinweise="" level="2" orderNumber="158" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL52" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Niederösterreich" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Niederösterreich" hinweise="" level="2" orderNumber="159" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL53" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Burgenland" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Burgenland" hinweise="" level="2" orderNumber="160" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL54" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Oberösterreich" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Oberösterreich" hinweise="" level="2" orderNumber="161" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL55" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Steiermark" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Steiermark" hinweise="" level="2" orderNumber="162" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL56" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Kärnten" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Kärnten" hinweise="" level="2" orderNumber="163" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL57" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Salzburg" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Salzburg" hinweise="" level="2" orderNumber="164" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL58" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Tirol" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Tirol" hinweise="" level="2" orderNumber="165" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL59" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Vorarlberg" displayName="Sozialversicherungsanstalt der Selbständigen ? Landwirtschaft Landesstelle Vorarlberg" hinweise="" level="2" orderNumber="166" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Sonstige" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Sonstige" displayName="Sonstige" hinweise="" level="1" orderNumber="167" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL1L" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Magistrat der Stadt Wien" displayName="Magistrat der Stadt Wien" hinweise="" level="2" orderNumber="168" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4G" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Magistrat der Stadt Steyr" displayName="Magistrat der Stadt Steyr" hinweise="" level="2" orderNumber="169" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VSTRL4L" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Landesregierung Oberösterreich" displayName="Landesregierung Oberösterreich" hinweise="" level="2" orderNumber="170" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Österreichische_Gesundheitskasse" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Österreichische Gesundheitskasse" displayName="Österreichische Gesundheitskasse" hinweise="" level="1" orderNumber="171" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="VSTRL11" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Österreichische Gesundheitskasse" displayName="Österreichische Gesundheitskasse" hinweise="" level="2" orderNumber="172" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VisitenKMTyp" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visiten KM Typ" displayName="Visiten KM Typ" hinweise="" level="0" orderNumber="173" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="KMA" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visitenadresse-km Alpin" displayName="Visitenadresse-km Alpin" hinweise="" level="1" orderNumber="174" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KMB" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visitenadresse-km Berg" displayName="Visitenadresse-km Berg" hinweise="" level="1" orderNumber="175" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KMN" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visitenadresse-km Normal" displayName="Visitenadresse-km Normal" hinweise="" level="1" orderNumber="176" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Visitenadresse" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visitenadresse" displayName="Visitenadresse" hinweise="" level="0" orderNumber="177" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Visiteninformation" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Visientinformation" displayName="Visientinformation" hinweise="" level="0" orderNumber="178" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="eCardKonsDaten" codeSystem="1.2.40.0.34.5.195" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="eCard Konsultationsdaten" displayName="eCard Konsultationsdaten" hinweise="" level="0" orderNumber="179" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
